View Issue Details

IDProjectCategoryView StatusLast Update
0006017MediaMonkey (current)Tracklistpublic2010-10-22 20:40
Reporteruser_chrisjj 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformWindowsOSXPOS Version-
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0006017: Classification and sub-node fail to show tracks
Description1 Click Tree Classification or e.g. Classification | Tempo

Expected: track list shows all tracks within, as it does for Location, Title etc.
Observed: tracks within not shown.

Reported at http://www.mediamonkey.com/forum/viewtopic.php?f=7&t=43222#p225270
TagsNo tags attached.
Fixed in build1308

Activities

rusty

2009-10-09 18:38

administrator   ~0019116

OK. It's a little unclear what the default sort should be, though. I guess we could have a default sort by Mood.

Ludek

2010-07-02 16:26

developer   ~0020312

Fixed in build 1308.

peke

2010-10-22 20:40

developer   ~0020913

Verified 1317